<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>ADD NOTE</title>
    <style>
            .box {
                 width: 450px;
                 border: 15px solid #BFA2DB;
                 padding: 55px;
                 margin: 10px;
                 border-radius: 25px;
            }
            .topnav {
            overflow: hidden;
            background-color: #7F7C82;
            border-radius: 25px;
            }
            .topnav a {
            float: left;
            display: block;
            color: #f2f2f2;
            text-align: center;
            padding: 17px 16px;
            text-decoration: none;
            font-size: 17px;
            }
            .topnav a:hover {
            background-color: #ddd;
            color: black;
            }

            .topnav a.active {
            background-color:#BFA2DB;
            color: white;
            }
        </style>
</head>
<body style="background-color:#F0D9FF;">
<div class="topnav" >
    <a href="http://localhost:8000/lab-4/add" class="active">Add Note</a>
    <a href="http://localhost:8000/lab-4/">Note Table</a>
    <a href="http://localhost:8000/lab-4/note-list">Note List</a>
    </a>
</div>
<br><br>
<center>
        <div style="background-color:#F3F1F5" class="box">
        <h1>FORM TAMBAH NOTE</h1>
        <center>
            <form action="" method="POST" style="">
                <table> {% csrf_token %}
                    {{form}}
                </table>
                <br>
                <input type="submit" value="Submit">
            </form>
        </center>
        </div>
</center>
</body>
</html>